body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, select, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

input, button, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  outline: none; }
fieldset, img {
  border: 0; }

ol, ul, li {
  list-style: none; }

q:before, q:after {
  content: ""; }

em {
  font-style: normal; }

a {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

.fl {
  float: left; }

.rg {
  float: right; }

* {
  -webkit-tap-highlight-color: transparent; }

::-webkit-input-placeholder {
  color: #999999; }

.clearfix:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both; }

.zb-icon {
  background: url("../images/spr.png") no-repeat; }
  .zb-icon--search {
    width: 16px;
    height: 16px;
    background-position: 0 0; }
  .zb-icon--next {
    width: 35px;
    height: 64px;
    background-position: -55px -26px; }
  .zb-icon--prev {
    width: 35px;
    height: 64px;
    background-position: 0 -26px; }

.zb-iconfont {
  font-style: normal;
  display: inline-flex;
  align-items: center;
  vertical-align: baseline;
  text-align: left;
  color: #ffffff;
  font-size: 18px; }
  .zb-iconfont:before {
    font-family: 'iconfont';
    line-height: 1; }
  .zb-iconfont--wangluo:before {
    font-size: 18px;
    content: '\e600'; }
  .zb-iconfont--dianhua:before {
    font-size: 18px;
    content: '\e624'; }
  .zb-iconfont--youxiang:before {
    font-size: 18px;
    content: '\e951'; }
  .zb-iconfont--edit:before {
    font-size: 16px;
    margin-right: 10px;
    content: '\e629'; }
  .zb-iconfont--bad:before {
    font-size: 20px;
    content: '\e646'; }
  .zb-iconfont--close:before {
    font-size: 20px;
    content: '\e607'; }
  .zb-iconfont--good {
    transform: rotate(180deg); }
    .zb-iconfont--good:before {
      font-size: 20px;
      content: '\e646';
      margin-top: -3px; }

body {
  background: #FFF;
  color: #666666;
  font: 16px/1.5 -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;
  word-wrap: break-word; }

.hide {
  visibility: hidden;
  display: none !important; }

.zb-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative; }

.main {
  max-width: 1400px;
  margin: 0 auto;
  position: relative; }

.page-innermain {
  padding: 45px 0 100px; }

.zb-header {
  width: 100%;
  height: 80px;
  }

.logo {
  float: left;
  margin: 15px 0 0;
  }
.logo img{
  width: 60%;
}

.zb-img {
  width: 100%;
   height: 100%; 
  object-fit: cover;
  display: block;
  }

.zb-face {
  width: 30px;
  height: 30px; }
  .zb-face-circle {
    border-radius: 50%; }
  .zb-face-sizeXXL {
    width: 60px;
    height: 60px; }

.zb-nav {
  float: left;
  font-size: 18px;
  margin: 15px 0 0 46px;
  }
  .zb-nav:after {
    content: "";
    clear: both;
    display: block;
    width: 0;
    height: 0; }
  .zb-nav li {
    float: left;
    line-height: 54px; }
    .zb-nav li a {
      color: #666666;
      display: block;
      margin: 0 10px;
      position: relative; }
      .zb-nav li a:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2px;
        background-color: #2684c9;
        opacity: 0;
        transition: all .2s ease-in-out;
        transform: scaleX(0); }
      .zb-nav li a:hover:after {
        opacity: 1;
        transform: scaleX(1); }
    .zb-nav li.cur a, .zb-nav li:hover a {
      color: #2684c9; }
    .zb-nav li.cur a:after {
      opacity: 1;
      transform: scaleX(1); }

.zb-button {
  display: inline-block;
  padding: 0 25px;
  height: 52px;
  font-size: 18px;
  background-color: #ffffff;
  color: #2684c9;
  outline: 0;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #2684c9;
  border-radius: 20px;
  transition: background .2s;
  user-select: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box; }
  .zb-button--primary {
    background-color: #2684c9;
    color: #ffffff;
    border-color: #2684c9; }
  .zb-button--default {
    background-color: #2684c9;
    color: #ffffff;
    border-color: rgba(38, 191, 201, 0.8); }
  .zb-button--s {
    height: 38px; }
  .zb-button--xs {
    height: 34px;
    font-size: 14px; }
  .zb-button--l {
    height: 40px;
    font-size: 24px; }
  .zb-button--wfull {
    width: 100%; }
  .zb-button--radiuS {
    border-radius: 4px; }
  .zb-button--radiuXL {
    border-radius: 10px; }

.zb-panel {
  width: 100%;
  overflow: hidden; }
  .zb-panel-hd, .zb-panel-bd {
    position: relative; }
  .zb-panel-hd {
    text-align: center; }
  .zb-panel-tit {
    font-size: 30px;
    color: #333333;
    font-weight: bold;
   }
  .zb-panel-subtit {
    line-height: 30px;
    font-size: 14px;
    color: #888888;
    text-transform: uppercase; }
  .zb-panel-info {
    padding-top: 10px;
    font-size: 14px;
    color: #cdcdcd; }

.zb-list {
  margin: 0; }
  .zb-list:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    clear: both; }
  .zb-list > li {
    float: left;
    width: 100%;
    padding: 0;
    box-sizing: border-box; }

  .zb-list--2 {
    margin-right: -35px; }
    .zb-list--2 > li {
      padding-right: 35px;
      width: 50%; }
  .zb-list--3 {
    margin-right: -35px; }
    .zb-list--3 > li {
      padding-right: 35px;
      width: 33.33%; }
  .zb-list--4 {
    margin-right: -35px; }
    .zb-list--4 > li {
      padding-right: 35px;
      width: 25%; }
  .zb-list--6 {
    margin-right: -35px; }
    .zb-list--6 > li {
      padding-right: 35px;
      width: 16.66%; }
  .zb-list--mgrS {
    margin-right: -20px; }
    .zb-list--mgrS > li {
      padding-right: 20px; }
  .zb-list--mgrL {
    margin-right: -45px; }
    .zb-list--mgrL > li {
      padding-right: 45px; }
  .zb-list--mgrXL {
    margin-right: -50px; }
    .zb-list--mgrXL > li {
      padding-right: 50px; }

.col-mgb-xs {
  margin-bottom: 15px; }
.col-mgb-s {
  margin-bottom: 20px; }
.col-mgb-base {
  margin-bottom: 30px; }
.col-mgb-base img{
    max-width: 100% !important;
}
.col-mgb-l {
  margin-bottom: 45px; }
.col-mgb-xl {
  margin-bottom: 50px; }

.search {
  width: 230px;
  float: right;
  height: 40px;
  line-height: 40px;
  margin-top: 20px;
  padding: 10px 15px;
  box-sizing: border-box;
  border-radius: 20px;
  background-color: #f4f4f4;
  font-size: 14px;
  }
  .search-ipt {
    width: 180px;
    float: left; }
    .search-ipt-text {
      display: block;
      width: 100%;
      height: 20px;
      line-height: 20px;
      border: 0 none;
      background: none; }
  .search-btn {
    width: 16px;
    float: right;
    padding-top: 2px; }
    .search-btn-text {
      border: 0 none;
      font-size: 0;
      display: block;
      cursor: pointer; }



.tablefrom {
  width: 100%;
  color: #ffffff;
  font-size: 14px; }
  .tablefrom-item {
    line-height: 40px; }
    .tablefrom-item:before, .tablefrom-item:after {
      content: '';
      display: table; }
    .tablefrom-item:after {
      clear: both; }
    .tablefrom-item-label {
      text-align: right;
      vertical-align: middle;
      float: left;
      font-size: 16px;
      padding: 0 10px 0 0;
      box-sizing: border-box; }
    .tablefrom-item-content {
      position: relative; }
    .tablefrom-item-radio {
      display: inline-block;
      vertical-align: middle;
      font-size: 0; }
    .tablefrom-item-input {
      min-width: 230px; }
  .tablefrom--footer {
    padding-top: 5px; }
    .tablefrom--footer .tablefrom-item {
      margin-right: 26px; }
    .tablefrom--footer .zb-input-inner {
      border-radius: 10px; }
      .tablefrom--footer .zb-input-inner::-webkit-input-placeholder {
        color: #999999; }

.zb-radio {
  color: #c5c5c5;
  font-weight: 500;
  position: relative;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
  outline: none;
  font-size: 14px;
  margin-right: 30px; }
  .zb-radio-original {
    width: 14px;
    height: 14px;
    line-height: 14px;
    appearance: none;
    -webkit-appearance: none;
    position: relative; }
    .zb-radio-original:before {
      content: '';
      width: 14px;
      height: 14px;
      box-sizing: border-box;
      border: 1px solid #bbbbbb;
      display: inline-block;
      border-radius: 50%;
      vertical-align: top; }
    .zb-radio-original:checked:before {
      content: '';
      width: 14px;
      height: 14px;
      border: 1px solid #26bfc9;
      display: inline-block;
      border-radius: 50%;
      vertical-align: top; }
    .zb-radio-original:checked:after {
      content: '';
      width: 8px;
      height: 8px;
      display: block;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      left: 50%;
      margin: -4px 0 0 -4px;
      background: #26bfc9; }
    .zb-radio-original:checked + .zb-radio-label {
      color: #26bfc9; }

.zb-input {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 14px; }
  .zb-input-inner {
    -webkit-appearance: none;
    background-color: rgba(255, 255, 255, 0.8);
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #333333;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: none;
    padding: 0 15px;
    transition: border-color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
    width: 100%; }
    .zb-input-inner::-webkit-input-placeholder {
      color: #333333; }
  .zb-input-code {
    position: absolute;
    right: 15px;
    color: #a85252;
    text-decoration: line-through;
    top: 0; }

.zb-popbox {
  position: relative;
  margin: auto;
  display: table;
  min-width: 200px;
  padding: 0;
  border: 0 solid transparent;
  border-radius: 8px;
  background-color: #fff;
  color: #333;
  text-align: center; }
  .zb-popbox, .zb-popbox-mask {
    z-index: 1001;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .zb-popbox-wrap {
    position: fixed;
    z-index: 1001;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex; }
  .zb-popbox-mask {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6); }
  .zb-popbox-title {
    font-size: 16px;
    line-height: 1;
    padding: 20px 15px 0;
    color: #333; }
  .zb-popbox-bd {
    padding: 20px 15px;
    box-sizing: border-box; }
  .zb-popbox-content {
    width: 300px;
    font-size: 14px;
    color: #666666; }
  .zb-popbox-ft {
    display: flex;
    overflow: hidden;
    flex-flow: row wrap;
    align-items: center;
    border-top: 1px solid #ccc; }
  .zb-popbox-button {
    flex: 1;
    height: 46px;
    line-height: 46px;
    border-right: 1px solid #ccc;
    color: #666666;
    text-align: center;
    display: inline-block; }
    .zb-popbox-button:last-child {
      border-right: 0 none; }
    .zb-popbox-button--primary {
      color: #0081ef; }
  .zb-popbox-close {
    position: absolute;
    right: 10px;
    top: 10px; }
    .zb-popbox-close .zb-iconfont {
      color: #666666; }
      .zb-popbox-close .zb-iconfont--close:before {
        font-size: 16px; }

.schoolnav {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .schoolnav.hide-sm {
    display: flex !important; }
  .schoolnav.hide-lg {
    display: none !important; }
  .schoolnav > li {
    width: 134px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 18px; }
    .schoolnav > li > a {
      display: block;
      color: #ffffff;
      width: 100%;
      height: 100%;
      background-color: #2890dd;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px; }
    .schoolnav > li.cur > a {
      background-color: #ffffff;
      color: #2684c9; }

.pageMain {
  width: 850px;
  position: relative; }
.pageMain-tit{
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    line-height:54px;
}

.pageSide {
  width: 420px;
  position: relative; }

.zb-panelIN {
  width: 100%; }
  .zb-panelIN-hd, .zb-panelIN-bd {
    position: relative; }
  .zb-panelIN-hd {
    height: 80px;
    line-height: 80px; }
    .zb-panelIN-hd:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      clear: both; }
  .zb-panelIN-bd {
    font-size: 14px;
    color: #333333;
    line-height: 30px; }
  .zb-panelIN-title {
    float: left;
    font-size: 30px;
    color: #333333;
    position: relative;
    padding-left: 15px;
    font-size: 24px;
    color: #333333; }
    .zb-panelIN-title:before {
      content: '';
      display: block;
      width: 5px;
      height: 24px;
      background-color: #1ea5eb;
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -12px; }
  .zb-panelIN-more {
    float: right;
    font-size: 14px;
    color: #666666; }
  .zb-panelIN-edit {
    float: right;
    margin-top: 22px; }

.zb-table {
  width: 100%;
  border-collapse: collapse; }
  .zb-table tr {
    border: 1px solid #ededed;
    height: 46px;
    line-height: 46px;
    text-align: center; }
  .zb-table th {
    font-weight: normal;
    vertical-align: middle;
    padding: 10px;
    color: #888888;
    font-size: 16px;
    text-align: center; }
    .zb-table th:first-child {
      width: 180px;
      border-right: 1px solid #ededed; }
    .zb-table th:last-child {
      line-height: 30px; }
  .zb-table td {
    font-size: 14px;
    color: #333333;
    vertical-align: middle;
    padding: 10px;
    text-align: left; }
    .zb-table td:first-child {
      width: 180px;
      border-right: 1px solid #ededed;
      text-align: center; }
  .zb-table--tab th {
    font-size: 14px;
    color: #333333; }
    .zb-table--tab th:last-child {
      text-align: left; }
  .zb-table .major_item {
    margin: 0 5px;
    cursor: pointer; }
    .zb-table .major_item:hover {
      color: #2684c9; }
  .zb-table--fenshu th, .zb-table--fenshu td, .zb-table--zyfenshu th, .zb-table--zyfenshu td {
    padding: 0; }
    .zb-table--fenshu th:first-child, .zb-table--fenshu td:first-child, .zb-table--zyfenshu th:first-child, .zb-table--zyfenshu td:first-child {
      width: auto;
      border-right: 0 none; }
  .zb-table--fenshu td, .zb-table--zyfenshu td {
    text-align: center; }
  .zb-table--zyfenshu td:first-child {
    width: 240px; }
  .zb-table--recruit th, .zb-table--recruit td {
    padding: 0;
    text-align: center; }
  .zb-table--recruit td {
    line-height: 20px;
    padding: 10px 0; }

.zb-pagenav {
  text-align: center;
  display: flex;
  justify-content: center; }
  .zb-pagenav > ul > li {
    display: inline-block;}
  .zb-pagenav a {
    display: block;
    float: left;
    width: 58px;
    height: 36px;
    line-height: 36px;
    color: #333;
    border: 1px solid #ededed;
    font-size: 12px;
    margin: 0 4px;
    transition: all .3s; }
    .zb-pagenav a:hover {
      border-color: #333; }
    .zb-pagenav a.disable {
      color: #bfbfbf;
      border-color: #ededed;
      cursor: text; }
  .zb-pagenav-prev, .zb-pagenav-next {
    width: 71px; }
  .zb-pagenav span {
    display: block;
    float: left;
    width: 37px;
    height: 36px;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    line-height: 36px;
    margin: 0 4px;
    transition: all .3s;
    cursor: pointer; }
    .zb-pagenav a:hover {
      background-color: #1ea5eb;
      color: #fff;
      border-color: #1890ff; }
    .zb-pagenav li.active a {
      background-color: #1ea5eb;
      color: #fff;
      border-color: #1890ff; }
  .zb-pagenav--schoolproj {
    justify-content: flex-end; }
  .zb-pagenav--schoollist {
    margin-top: 45px; }

.feedBox {
  width: 100%;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: rgba(38, 132, 201, 0.34); }

.leavefeed {
  box-sizing: border-box;
  padding-left: 100px;
  color: #ffffff;
  width: 100%; }
  .leavefeed-hd {
    position: relative;
    width: 267px;
    float: left;
    font-size: 30px; }
    .leavefeed-hd:after {
      content: '';
      display: block;
      width: 217px;
      height: 17px;
      background-color: rgba(38, 132, 201, 0.28);
      position: absolute;
      left: 0;
      bottom: 0; }
    .leavefeed-hd > span {
      position: relative;
      z-index: 11; }
  .leavefeed-bd {
    float: left; }

.footmidl {
  width: 100%;
  height: 456px;
  padding-top: 12px;
  box-sizing: border-box;
  background-color: #f9f9f9;
  position: relative; }
  .footmidl > .main {
    box-sizing: border-box;
    padding: 0 45px; }
  .footmidl-contact {
    padding: 30px 0 0; }
  .footmidl .footaddre {
    width: 630px;
    line-height: 36px;
    font-size: 14px; }
  .footmidl .foottel {
    width: 340px;
    line-height: 36px;
    font-size: 14px; }
    .footmidl .foottel-strog {
      display: block;
      font-size: 30px;
      line-height: 48px; }

.footnav {
  width: 100%;
  height: 54px;
  box-sizing: border-box;
  color: #d6d6d6;
  font-size: 0;
  border-bottom: 1px solid #d6d6d6;
  text-align: center; }
  .footnav > li {
    font-size: 16px;
    display: inline-block;
    padding: 15px 28px;
    position: relative; }
    .footnav > li > a {
      color: #666666; }
    .footnav > li:after {
      content: '|';
      display: block;
      position: absolute;
      right: 0;
      top: 13px; }
    .footnav > li:last-child:after {
      display: none; }

.footcode {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #ececec;
  font-size: 12px;
  color: #666666; }
  .footcode a {
    color: #666666;
    margin-left: 5px; }
  .footcode > .main {
    box-sizing: border-box;
    padding: 0 45px; }
    
    
.w1200{
  max-width: 1200px;
  margin: auto;
}
.school-act{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.school-act img{
  width: 100%;
}
.main-centen{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px 0px;
}
.main-centen-item{
  width: 30%;
  text-align: center;
  margin-bottom: 30px;
}
.main-centen-img{
  width: 100%;
  height: 150px;
  display: block;
}
.main-centen-img img{
  width: 100%;
}
.main-centen-link{
  height: 180px;
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 15px;
  border: 1px solid #ccc;
}

.main-centen-link a{
  position: relative;
  width: 48%;
  height: 60px;
  line-height: 60px;
  border-bottom: 2px solid #e7e7e7;
  text-align: left;
  color: #666;
  font-size: 14px;
}
.main-centen-link a:last-child{
  color: #d0101b;
}
.main-centen-link a:after{
  content: ">";
  position: absolute;
  right: 0;
}

.edu-centen{
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px 0px;
}
.edu-centen-item{
    width: 19%;
    border:#f7f7f7 1px solid;
    text-align: center;
    margin-bottom: 30px;
box-shadow: 0px 0px 6px 0px rgb(4 0 0 / 18%);}
.edu-centen-img{
  width: 100%;
  overflow: hidden;
background: #fff;}
.edu-centen-img a{
  display: block;
  max-height: 180px;
  padding: 10px;
}
.edu-centen-img img{
  width: 50%;
}
.edu-centen-desc{
  padding: 10px 15px;
  height: auto;
  /* background: #ffffff; */
  text-align: left;
}
.edu-centen-desc  h2{
  font-size: 16px;
  font-weight: bold;
  color: #333;
text-align: center;margin-bottom: 10px;}
.edu-centen-desc p{
  /* line-height: 23px; */
  font-size: 15px;
color: #999;}
.edu-centen-desc a{
  display: block;
  width: 100%;
  text-align: center;
  height: 35px;
  background: #0592dc;
  color: #fff;
  line-height: 35px;
  border-top: 5px;
  margin-top: 20px;

}

.prenext{
  color: #333;
  font-size: 16px;
}

/*ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡ÃƒÆ’Ã‚Â¦Ãƒâ€¦Ã¢â‚¬Å“Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸Ãƒâ€¦Ã‚Â¡*/
.sbzy-wap{
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}
.sbzy-wap .sbzy-wap-item{
  width: 22%;
  background: #f7f7f7;
  margin-bottom: 30px;
  box-shadow: 0px 0px 6px 0px rgb(4 0 0 / 20%);
}
.sbzy-wap .sbzy-item-img{
  width: 100%;
  height: 155px;
}
.sbzy-wap .sbzy-item-img a{
  display: block;
  width: 100%;
  height: 100%;
}
.sbzy-wap .sbzy-item-img img{
  width: 100%;
}
.sbzy-wap .sbzy-item-tit{
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
  color: #666;
  text-align: center;
 
}
.sbzy-wap .sbzy-item-link{
  display: flex;
  justify-content: space-evenly;
}
.sbzy-wap .sbzy-item-link a{
  display: block;
  font-size: 14px;
  color: #666;
  line-height: 32px;
} 
.getbook-centen{
  width: 100%;
  position: relative;
  border: #fafafa 1px solid;
}
.form{
  text-align: center;
  background: #fafafa;
  padding: 30px;
}
.form-item{
  width: 100%;
  margin-bottom: 30px;
}
.getbook-centen input{
  width: 480px;
  letter-spacing: 1px;
  border-radius: 5px;
  height: 50px;
border: 1px solid #e4e4e4;padding-left: 10px;}
.getbook-centen textarea{
  width: 480px;
  height: 120px;
border: 1px solid #e4e4e4;padding-left: 10px;
}
.form-btn{
  background: #2684c9;
  width: 240px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
}


/*ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¡ÃƒÂ¦Ã…â€œÃ‚Â¬ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Å“ÃƒÂ¤Ã‚Â¸Ã…Â¡ -> ÃƒÂ¥Ã‚Â¯Ã‚Â¹ÃƒÂ¥Ã‚ÂºÃ¢â‚¬ÂÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ¦Ã‚Â Ã‚Â¡*/
.sbzy-edu-item{
  width: 18.5%;
  box-shadow: 0px 0px 6px 0px rgb(4 0 0 / 8%);
  position: relative;
  margin-bottom: 30px;
}
.sbzy-edu-item .sbzy-edu-img{
  width: 100%;
  overflow: hidden;
}
.sbzy-edu-item .sbzy-edu-img img{
  width: 50%;
}
.sbzy-edu-item .sbzy-edu-img a{
  display: block;
  text-align: center;
  padding: 20px 30px;
}

.sbzy-edu-item .sbzy-edu-tit{
  text-align: center;
}
.sbzy-edu-item .sbzy-edu-tit h2{
    font-size: 16px;
  color: #666;
}
.sbzy-edu-item .sbzy-edu-text{
  display: flex;
  justify-content: space-around;
  font-size: 12px;
  color: #999;
  margin-top: 10px;
}
.sbzy-edu-item .sbzy-edu-more{
  display: flex;
  justify-content: space-around;
  margin-top: 10px;
  margin-bottom: 20px;
}
.sbzy-edu-item .sbzy-edu-more a{
  display: block;
    width: 68px;
    height: 25px;
    border: 1px solid #0081ef;
    line-height: 25px;
    text-align: center;
    font-size: 12px;
    color: #00b2fc;
    border-radius: 5px;
}


/*banner*/
.sbzy-banner{
  width: 100%;
  position: relative;
  object-fit: contain;
  overflow: hidden;
  height: 400px;
  text-align: center;
  background: url(../images/sbzy-edu-all.jpg) no-repeat;
}
.sbzy-banner h2{
  text-align: center;
  font-size: 80px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 2px 5px #181414;
  letter-spacing: 15px;
  border-bottom: 2px solid #fff;
  width: 500px;
  text-align: center;
  margin: auto;
  padding-top: 80px;
  line-height: 142px;
}

.mber-bold .edudnm-mber em{
  font-size: 62px;
}
.mber-bold > span{
  font-size: 18px;
}
/*ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¬ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â±hover*/
.edu-centen-item,.index-nav-item,.studcaseitem,.sbzy-wap-item,.sbzy-edu-item,.zb-list > li{
  transition: all 0.3s;
}
.edu-centen-item:hover,.index-nav-item:hover,.studcaseitem:hover,.sbzy-edu-item:hover,.sbzy-wap-item:hover,.zb-list > li:hover{
  transform: translateY(-5px);
  box-shadow:3px 3px 6px  rgba(153,153,153,0.3);
}

.edui-faked-video{
height: 100% !important;
width: 100% !important;
max-width: 1080px !important;
}

/*baoming*/
       .chanZxbmCon {
    background: #f9f9f9;
    padding: 17px;
width: 1200px;margin: auto;}
.chanZxbmMain {
    background: #fff;
    padding: 0 25px;
    border: 1px solid #e4e4e4;
}
.chanZxbmMain legend {
    height: 85px;
    line-height: 85px;
    color: #d0101b;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.chanZxbmMain p {
    width: 100%;
    height: 58px;
    line-height: 58px;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    margin-bottom: 18px;
}

.chanZxbmMain label {
    display: inline-block;
    float: left;
    text-align: right;
    width: 120px;
    color: #515151;
    font-size: 18px;
    letter-spacing: 4px;
}

.chanZxbmMain input, .chanZxbmMain textarea {
    display: inline-block;
    width: calc(100% - 120px);
    color: #515151;
    font-size: 18px;
    line-height: 58px;
border: 0;}

.chanZxbmMain button {
    display: block;
    width: 280px;
    height: 50px;
    margin: 55px auto;
    line-height: 50px;
    background: #ff4451;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
    border: 0;
}
.chanZxbmMain p:nth-last-of-type(1){
    height: auto;
}

.form-banner{
        height: 310px;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
    background: url('../images/baoming-banner.png');
}

.form-banner-tit{
       position: absolute;
    left: 50%;
    top: 50px;
    transform: translate(-50%);
    color: #fff;
    font-weight: bold;
    font-size: 36px;
    letter-spacing: 3px;
    background: rgba(255,255,255,.3);
    padding: 35px;
}


/*edu-all    edit*/

    /*Ã¥Ââ€¡Ã¦Å“Â¬Ã©â„¢Â¢Ã¦Â Â¡*/
.swiper-container-sbyx,
.swiper-wrapper-sbyx,
.swiper-slide-sbyx {
    width: 100%;
    position: relative;
}

.sbyxTab {
    width: 1400px;
    margin: auto;
    overflow: hidden;
    background-color: #fff;
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}
.tabItem {
    width: 24%;
    height: 50px;
    float: left;
    background: #87ccfd;
    line-height: 50px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    border-radius: 10px;
}
/*Ã¥Ë†â€¡Ã¦ÂÂ¢Ã¦Å’â€°Ã©â€™Â®Ã§â€šÂ¹Ã¥â€¡Â»Ã¦Â Â·Ã¥Â¼Â*/
.active-sbyx {
   background: #1a5aff;
    color: #fff;
    font-weight: bold;
}
.swiper-wrapper-sbyx{
    margin-top: 30px;
}
.swiper-sbyx-list{

width: 1400px;display: flex;flex-wrap: wrap;justify-content: space-between;margin:auto;overflow-y: hidden;}
.swiper-sbyx-item{

width: 30%;/* height: 2rem; */border: 1px solid #fff;padding: .6rem 0rem;margin-bottom: 1rem;background: #87ccfd;}
.swiper-sbyx-item p{

color: #fff;}

.swiper-wrapper{
    height:auto !important;
}

/*new foot*/
.footer{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.footer-centen{
  width: 1400px;
  margin: auto;
  display: flex;
  padding-top: 20px;
}
.footer-left{
  width: 35%;
}
.footer-center{
  width: 35%;
}
.footer-right{
  width: 30%;
}
.footer-centen h3{
  font-size: 16px;
  /* font-weight: 400; */
  color: #666;
  margin-top: 12px;
}
.footer-centen p{
  font-size: 14px;
    color: #999;
    line-height: 26px;
}
.footer-centen img{
  max-width:200px ;
}
.footer-info{
  width: 100%;
  height: 40px;
  line-height: 40px;
  background-color: #ececec;
  font-size: 12px;
  color: #666666;
}
.info-list{
  width: 1400px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.info-list li{
  width: 33.33%;
}
.footer-info a{
  color: #666;
}

.side{position:fixed;width:78px;right:0;top:50%;margin-top:-200px;z-index:100;border:1px solid #e0e0e0;background:#fff;border-bottom:0}
.side ul li{width:78px;height:78px;float:left;position:relative;border-bottom:1px solid #e0e0e0;color:#333;font-size:14px;line-height:38px;text-align:center;transition:all .3s;cursor:pointer}
.side ul li:hover{background:#2684c9;color:#fff}
.side ul li:hover a{color:#fff}
.side ul li a{color:#333}
.side ul li i{height:25px;margin-bottom:1px;display:block;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:auto 25px;margin-top:14px;transition:all .3s}
.side ul li i.bgs1{background-image:url(../images/right_pic5.png)}
.side ul li i.bgs2{background-image:url(../images/right_pic7.png)}
.side ul li i.bgs3{background-image:url(../images/right_pic2.png)}
.side ul li i.bgs4{background-image:url(../images/right_pic1.png)}
.side ul li i.bgs5{background-image:url(../images/right_pic3.png)}
.side ul li i.bgs6{background-image:url(../images/right_pic6_on.png)}
.side ul li:hover i.bgs1{background-image:url(../images/right_pic5_on.png)}
.side ul li:hover i.bgs2{background-image:url(../images/right_pic7_on.png)}
.side ul li:hover i.bgs3{background-image:url(../images/right_pic2_on.png)}
.side ul li:hover i.bgs4{background-image:url(../images/right_pic1_on.png)}
.side ul li:hover i.bgs5{background-image:url(../images/right_pic3_on.png)}
.side ul li .sidebox{position:absolute;width:78px;height:78px;top:0;right:0;transition:all .3s;overflow:hidden}
.side ul li.sidetop{background:#2684c9;color:#fff}
.side ul li.sidetop:hover{opacity:.8;filter:Alpha(opacity=80)}
.side ul li.sideewm .ewBox.son{width:238px;display:none;color:#363636;text-align:center;padding-top:235px;position:absolute;left:-240px;top:0;background-image:url(../images/weixin.jpg);background-repeat:no-repeat;background-position:center center;border:1px solid #e0e0e0}
.side ul li.sideetel .telBox.son{width:240px;height: 117px;display:none;color:#fff;text-align:left;position:absolute;left:-240px;top: -30px;background:#f67524}
.side ul li.sideetel .telBox dd{display:block;height:118.5px;overflow:hidden;padding-left:82px;line-height:24px;font-size:18px}
.side ul li.sideetel .telBox dd span{display:block;line-height:28px;height:28px;overflow:hidden;margin-top:32px;font-size:18px}
.side ul li.sideetel .telBox dd.bgs1{background:url(../images/right_pic8.png) 28px center no-repeat;background-color:#e96410}
.side ul li.sideetel .telBox dd.bgs2{background:url(../images/right_pic9.png) 28px center no-repeat}
.side ul li:hover .son{display:block!important;animation:fadein 1s}
@keyframes fadein{from{opacity:0}
to{opacity:1}
}

